body{
    font-family: 'Poppins', sans-serif;
}
a{
    text-decoration: none!important;   
}
.header-social-icon
{
    background:#192655 !important;     
 
}
/* @media (max-width :577px) 
{
.header-social-icon
{
 
    display: none;
}
}  */
/* ============ desktop view ============ */
@media all and (min-width: 992px) {
	.dropdown-menu li{ position: relative; 	}
	.nav-item .submenu{ 
		display: none;
		position: absolute;
		left:100%; top: -7px;
	}
	.nav-item .submenu-left{ 
		right:100%; left:auto;
	}
	.dropdown-menu > li:hover{ background-color: #f1f1f1 }
	.dropdown-menu > li:hover > .submenu{ display: block; }
}	
/* ============ desktop view .end// ============ */

/* ============ small devices ============ */
@media (max-width: 991px) {
  .dropdown-menu .dropdown-menu{
      margin-left:0.7rem; margin-right:0.7rem; margin-bottom: .5rem;
  }
}	
/* ============ small devices .end// ============ */

/***********************
Section Heading
************************/
.section-heading
{
    color: var(--bs-orange);
}

#main .welcome .firstline
{
    font-size: 35px;
    letter-spacing: 5px;
    /* padding-left: 15px; */
    color: #192655 !important;  
}
#main .welcome .secondline
{
    
    font-size: 13px;
    font-weight: 500;
    color: #ED7D31 !important; 
} 
/***********************
Navbar
************************/
nav{
    /* background:#ffff !important;  */
   /*  background:#192655 !important; */
    /* box-shadow: 1px 1px 2px #ddab0644;  
    background:#ED7D31 !important; */
    background:#0a9c53 !important; 

}
nav .navbar-brand 
{
    /*color: var(--bs-orange)!important;*/
    color: var(--bs-blue)!important;
    
}
.navbar-nav .nav-link
{
    font-size: 15px;
    padding-top: 1px;
    padding-bottom: 1px;
    color: cornsilk;
}
.nav-link:hover
{
    font-size: 18px;
    /* background-color: #E1AA74; */
    background-color: #041447;
}
.dropdown-item
{
    font-size: 13px;
}
.dropdown-item:hover
{
    /* color:rgb(107, 60, 7); */
   /* background-color: rgb(247, 150, 6); */
   color:#f1f1f1;
    background-color: #041447;
    display: block;
    font-size: 14px;

}
 .dropdown:hover .dropdown-menu {
    display: block;
} 

 
.navbar-toggler
{
    outline: none!important;
    padding: none!important;
}



/***********************
Carousel  https://www.copthnigadi.org/ https://www.lsfpef.com/
************************/
 
.carousel-inner .carousel-item
{
    width: 100%;
    height: 70vh;
    /* background-size:cover; */
    background-position: center;
    background-repeat: no-repeat;
}
.carousel-inner .car_img
{
    /*class="h-100 w-100" Previous Setting*/
    width: 100% !important;
    height: 70vh;
     
}
.carousel-inner .carousel-item::before{
    content:'';
    /* background-color: rgba(12, 11, 10, 0.5); */
    position: absolute;
    top:0;
    bottom:0;
    left:0;
    right: 0;
}
.carousel-inner .carousel-caption{
    display: flex;
    justify-content: center;
    align-items: center;
    position:absolute;
    bottom:0;
    top : 37%;
    left :0;
    right:0;
}
.carousel-inner .carousel-caption span{
    color: var(--bs-orange);
}
.carousel-inner .carousel-caption h2{
    color: #f1f1f1;
    margin-bottom: 7px;
    font-size: 42px;
    font-weight: 600px;
    width:80%;
    margin : 0px auto 10px auto;
}

.carousel-inner .carousel-caption p{
    
    font-size: 20px;
    width:80%;
    margin : 0px auto 20px auto;
}

@media (max-width :768px) 
{
    
    .carousel-inner .carousel-caption h2{
        font-size: 38px;

    }
}


@media (max-width :577px) 
{
    .carousel-inner .carousel-caption h2{
        font-size: 25px;
    }
    .carousel-inner .carousel-caption p{
        font-size: 13px;
    }
}
/**********************
 SIDE NAVE 
 *********************/
#mySidenav a {
    position: absolute; /* Position them relative to the browser window */
    text-decoration: none; /* Remove underline */
    font-size: 15px; /* Increase font size */
    color: white; /* White text color */
    /*border-radius: 0 5px 5px 0; For Left Menu Rounded corners on the top right and bottom right side */
    border-radius: 5px 0 0 5px;
   
  }
  
 
  #fb {
    top: 173px;
    background: #4267B2;
    
    right: 0px; /* Position them outside of the screen */
    padding: 10px; /* 15px padding */
    width: 30px; /* Set a specific width */
  }
  #twt {
    top: 210px;
    background: #1DA1F2;

    right: 0px; /* Position them outside of the screen */
   
    padding: 5px; /* 15px padding */
    width: 30px; /* 180 PX Set a specific width */
  }
  #ins {
    top: 245px;
    background-color: #E1306C;  

    
    right: 0px; /* Position them outside of the screen */
   
    padding: 5px; /* 15px padding */
    width: 30px; /* Set a specific width */
  }
   

  #linkd {
    top: 280px;
    background-color: #2867B2;  

    
    right: 0px; /* Position them outside of the screen */
 
    padding: 5px; /* 15px padding */
    width: 30px; /* Set a specific width */
  }
  
  #youtb {
    top: 315px;
    background-color: #ff0000; /* Red */
    right: 0px; /* Position them outside of the screen */
   
    padding: 5px; /* 15px padding */
    width: 30px; /* Set a specific width */
  }
  
  #admenq {
    top: 350px;
    background-color:blueviolet; /* Red */
    right: 0px; /* Position them outside of the screen */
  
    padding: 5px; /* 15px padding */
    width: 30px; /* Set a specific width */
  }
  
  @media (max-width :577px) 
{
#mySidenav
{
    /*font-size: 5px;*/ 
     /* display: none;  */
     #fb {
        top: 10px;}
}
}
/***********************
Courses
************************/

.course .box
{
    padding :10px 10px;
    box-shadow: 0px 2px 15px rgba(0,0,0,0.1);
}

.course .box img
{
    padding :10px 10px;
    box-shadow: 0px 2px 15px rgba(0,0,0,0.1);
}
.course .p
{
    padding :10px 10px;
     text-align: justify;
}
/**
    MARQUEE START
**/

.marquee {
    display: flex;
    position: relative;
    overflow: hidden;
    white-space: nowrap; 
    width: 100%;
    padding: 10px 0px;
     /* margin: 0px auto;   */
    /* background-color:#192655 !important;    */
    /* resize: horizontal; */
    color:white;
    container-type: inline-size;
  }
 
  .marquee > * {
    -webkit-animation: marquee 10s linear infinite ;
    animation: marquee 10s linear infinite ;
  }
  @-webkit-keyframes marquee {
    to {
      transform: translateX(min(100cqw - 100%, 0px));
    }
  }
  @keyframes marquee {
    to {
      transform: translateX(min(100cqw - 100%, 0px));
    } 
  }
 
 
/**
    MARQUEE end
**/


/**
PHOTO GALLARY
**/

.demo-gallery > ul {
    margin-bottom: 0;
  }
  .demo-gallery > ul > li {
      float: left;
      margin-bottom: 15px;
      margin-right: 20px;
      width: 200px;
  }
  .demo-gallery > ul > li a { 
    border: 3px solid #FFF;
    border-radius: 3px;
    display: block;
    overflow: hidden;
    position: relative;
    float: left;
  }
  .demo-gallery > ul > li a > img {
    -webkit-transition: -webkit-transform 0.15s ease 0s;
    -moz-transition: -moz-transform 0.15s ease 0s;
    -o-transition: -o-transform 0.15s ease 0s;
    transition: transform 0.15s ease 0s;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    height: 100%;
    width: 100%;
  }
  .demo-gallery > ul > li a:hover > img {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  .demo-gallery > ul > li a:hover .demo-gallery-poster > img {
    opacity: 1;
  }
  .demo-gallery > ul > li a .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.1);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: background-color 0.15s ease 0s;
    -o-transition: background-color 0.15s ease 0s;
    transition: background-color 0.15s ease 0s;
  }
  .demo-gallery > ul > li a .demo-gallery-poster > img {
    left: 50%;
    margin-left: -10px;
    margin-top: -10px;
    opacity: 0;
    position: absolute;
    top: 50%;
    -webkit-transition: opacity 0.3s ease 0s;
    -o-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  .demo-gallery > ul > li a:hover .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.5);
  }
  .demo-gallery .justified-gallery > a > img {
    -webkit-transition: -webkit-transform 0.15s ease 0s;
    -moz-transition: -moz-transform 0.15s ease 0s;
    -o-transition: -o-transform 0.15s ease 0s;
    transition: transform 0.15s ease 0s;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    height: 100%;
    width: 100%;
  }
  .demo-gallery .justified-gallery > a:hover > img {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  .demo-gallery .justified-gallery > a:hover .demo-gallery-poster > img {
    opacity: 1;
  }
  .demo-gallery .justified-gallery > a .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.1);
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: background-color 0.15s ease 0s;
    -o-transition: background-color 0.15s ease 0s;
    transition: background-color 0.15s ease 0s;
  }
  .demo-gallery .justified-gallery > a .demo-gallery-poster > img {
    left: 50%;
    margin-left: -10px;
    margin-top: -10px;
    opacity: 0;
    position: absolute;
    top: 50%;
    -webkit-transition: opacity 0.3s ease 0s;
    -o-transition: opacity 0.3s ease 0s;
    transition: opacity 0.3s ease 0s;
  }
  .demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
    background-color: rgba(0, 0, 0, 0.5);
  }
  .demo-gallery .video .demo-gallery-poster img {
    height: 48px;
    margin-left: -24px;
    margin-top: -24px;
    opacity: 0.8;
    width: 48px;
  }
  .demo-gallery.dark > ul > li a {
    border: 3px solid #04070a;
  }
  .home .demo-gallery {
    padding-bottom: 80px; 
  }

  
/**
PHOTO GALLARY end
**/
.trans--grow{
  -webkit-transition: width 1s ease-out; /* For Safari 3.1 to 6.0 */
  transition: width 1s  ease-out;
  width : 0%;
}
.grow{
  width:100%;
}
.hr1{
  margin-left:0;
}
.hr2{
  margin-right:0;
}
hr{
  margin-top: 20px;
  padding: 2px 0;
  border: none;
  background-color: rgb(250, 150, 0);
  letter-spacing: 5px;
}